Archivo de la categoría: PHP

De Hispasec – Una al Día: Nuevas versiones de PHP corrigen múltiples vulnerabilidades (21/08/2016)

Nuevas versiones de PHP corrigen múltiples vulnerabilidades domingo, 21 de agosto de 2016 El equipo de desarrollo de PHP ha publicado actualizaciones para las ramas 7.0 y 5.6 de PHP para solucionar múltiples vulnerabilidades que pueden ser aprovechadas para provocar … Sigue leyendo

Publicado en Actualizaciones, PHP, Seguridad, Vulnerabilidades | Deja un comentario

De Hispasec – Una al Día: Múltiples vulnerabilidades en PHP (22/07/2016)

Múltiples vulnerabilidades en PHP viernes, 22 de julio de 2016 Se han publicado las actualizaciones para las ramas 5.5, 5.6 y 7.0 de PHP que solucionan diversas vulnerabilidades, entre ellas la famosa HTTPoxy.

Publicado en Actualizaciones, PHP, Seguridad, Servidores Web | Deja un comentario

De Hispasec – Una al Día: Nuevas versiones de PHP corrigen diversas vulnerabilidades

Nuevas versiones de PHP corrigen diversas vulnerabilidades viernes, 27 de mayo de 2016 El equipo de desarrollo de PHP ha publicado actualizaciones para las ramas 7.0, 5.6 y 5.5 de PHP para solucionar múltiples vulnerabilidades que pueden ser aprovechadas para … Sigue leyendo

Publicado en Actualizaciones, PHP, Seguridad, Vulnerabilidades | Deja un comentario

De Hispasec – Una al Día: Diversas vulnerabilidades en PHP (07/01/2016)

Saludos nuevamente. Hum… y esto sigue y sigue. Ahora con vulnerabilidades en PHP: Diversas vulnerabilidades en PHP jueves, 7 de enero de 2016 El equipo de desarrollo de PHP ha publicado actualizaciones para las ramas 7.0, 5.6 y 5.5 de … Sigue leyendo

Publicado en PHP, Seguridad, Vulnerabilidades | Deja un comentario

De Hispasec – Una al Día: Revelación de ruta en phpMyAdmin (06/01/2016)

Saludos nuevamente. ¿Se acuerdan del artículo que reproduje ayer de Globb Security acerca de los lenguajes de programación con más aplicaciones vulnerables en Inet? Bueno, la cosa es que no para la lluvia. Ahora con phpMyAdmin. Es más, véanlo ustedes … Sigue leyendo

Publicado en PHP, Seguridad, Vulnerabilidades | Deja un comentario